include ../core/header
body
include ../core/navbar
include ../home/intro
section#triviaanswer.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-sm-12.text-center
        h2.section-title Congratulations!
        .col-xs-12
          .subsection
            p
            | On a network, access the web server broadcast by 192.168.2.9
            p
            | This is the final clue 4 of 4.
include ../core/footer
